FGLRX (2:15.200-0ubuntu0.5) OpenGL context memory leak.

Bug #1492682 reported by Vidiot_X on 2015-09-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fglrx-installer-updates (Ubuntu)
Undecided
Unassigned

Bug Description

This issue is effecting Linux Mint 17.2 KDE Rafaela (Ubuntu 14.04 LTS)

The 'fglrx' driver set (2:15.200-0ubuntu0.5) appears to have a memory leak issue when setting the 'Compositing type' in KDE to OpenGL 2.0/3.1. It will slowly bleed memory until 'xorg' is using gigs of memory. This issue does 'not' appear when using the open source driver set xserver-xorg-video-ati

I am unable to isolate the problem but it appears that opening a OpenGL context is part of the issue.

This also may be related to following 'confirmed' bug report.
https://bugs.launchpad.net/ubuntu/+source/fglrx-installer-updates/+bug/1442921?comments=all

Vidiot_X (vidiot-x) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers